<input type="hidden" name="_id" value="{{ record._id }}" />
<div class="row">
    <div class="col-12 col-md-6">
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "description"|normalize|title }}*</label>
                    <textarea class="form-control" rows="1" value="{{ record.description }}" readonly>{{ record.description }}</textarea>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "variant"|normalize|title }}*</label>
                    <textarea class="form-control" rows="1" readonly>{{ record.variant }}</textarea>
                </div>
            </div>
        </div>
    </div>
    <div class="col-12 col-md-6">
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "product_code"|normalize|title }}</label>
                    <input type="text" class="form-control" maxlength="32" value="{{ record.product_code }}" readonly />
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                <div class="form-group">
                    <label>{{ "current_stock_on_hand"|normalize|title }}</label>
                    <input type="text" class="form-control" value="{{ record.stock_on_hand }}" readonly />
                </div>
            </div>
        </div>
        <div class="row mt-3">
            <div class="col-4">
                <a href="{{ url_for('formulas.edit', _id=formula._id) }}"> Edit Formula</a>
            </div>
            <div class="col-4">
                <a href="{{ url_for('.stock_transfer', _id=record._id, from='details') }}"> Stock Transfer</a>
            </div>
        </div>
    </div>
</div>
